@font-face {
	font-family: Lora;
	src: url("../fonts/lora/Lora-VariableFont_wght.ttf");
	font-style: normal;
	font-weight: 400 700;
}

@font-face {
	font-family: Lora;
	src: url("../fonts/lora/Lora-Italic-VariableFont_wght.ttf");
	font-style: italic;
	font-weight: 400 700;
}

@font-face {
	font-family: Work-Sans;
	src: url("../fonts/work-sans/WorkSans-VariableFont_wght.ttf");
	font-style: normal;
	font-weight: 100 900;
}

@font-face {
	font-family: Work-Sans;
	src: url("../fonts/work-sans/WorkSans-Italic-VariableFont_wght.ttf");
	font-style: italic;
	font-weight: 100 900;
}